<?php
/* @var $this AlbumController */
/* @var $model Album */

$this->breadcrumbs=array(
	'Albums'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Album', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create Album</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>